package com.OpenRSC.IO.archive.data;

public class DataFileVariables {

	public static int anIntArray489[];
	final int anInt456 = 4096;
	final int anInt457 = 16;
	final int anInt458 = 258;
	final int anInt459 = 23;
	final int anInt460 = 1;
	final int anInt461 = 6;
	final int anInt462 = 50;
	final int anInt463 = 4;
	final int anInt464 = 18002;
	public byte[] aByteArray465;
	public int anInt466;
	public int anInt467;
	public int anInt468;
	public int anInt469;
	public byte[] aByteArray470;
	public int anInt471;
	public int anInt472;
	public int anInt473;
	public int anInt474;
	public byte aByte475;
	public int anInt476;
	public boolean aBoolean477;
	public int anInt478;
	public int anInt479;
	public int anInt480;
	public int anInt481;
	public int anInt482;
	public int anInt483;
	public int anInt484;
	public int[] anIntArray485;
	public int anInt486;
	public int[] anIntArray487;
	int anIntArray488[];
	public int anInt490;
	public boolean[] aBooleanArray491;
	public boolean[] aBooleanArray492;
	public byte[] aByteArray493;
	public byte[] aByteArray494;
	public int[] anIntArray495;
	public byte[] aByteArray496;
	public byte[] aByteArray497;
	public byte[][] aByteArrayArray498;
	public int[][] anIntArrayArray499;
	public int[][] anIntArrayArray500;
	public int[][] anIntArrayArray501;
	public int[] anIntArray502;
	public int anInt503;
	public DataFileVariables() {
		anIntArray485 = new int[256];
		anIntArray487 = new int[257];
		anIntArray488 = new int[257];
		aBooleanArray491 = new boolean[256];
		aBooleanArray492 = new boolean[16];
		aByteArray493 = new byte[256];
		aByteArray494 = new byte[4096];
		anIntArray495 = new int[16];
		aByteArray496 = new byte[18002];
		aByteArray497 = new byte[18002];
		aByteArrayArray498 = new byte[6][258];
		anIntArrayArray499 = new int[6][258];
		anIntArrayArray500 = new int[6][258];
		anIntArrayArray501 = new int[6][258];
		anIntArray502 = new int[6];
	}
}
